Loading...

turbine-user@jakarta.apache.org

[Prev] Thread [Next]  |  [Prev] Date [Next]

RE: Turbine under tomcat 5 Stephen Eaton Thu Jan 29 23:08:02 2004

Thanks for the reply,

I forgot to mention that I had removed the jar and to no avail.

Stephen...

 

> -----Original Message-----
> From: EXT-McTaggart, Peter [mailto:[EMAIL PROTECTED] 
> Sent: Friday, 30 January 2004 2:29 PM
> To: Turbine Users List
> Subject: RE: Turbine under tomcat 5
> 
> I don't think you need to have the servlet.jar in your lib 
> directory anyway.
> In fact, as the error suggested the servlet 2.3 spec 
> specifically prohibits the overriding of the servlet APIs 
> which you are in effect doing by having the servlet.jar in 
> your lib dir.
> 
> try removing the servlet.jar from this directory and see what 
> happens. 
> I'm not sure if this will fix your problem but worth a try.
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]